@charset "UTF-8";
/* CSS Document */

body {
	width:100%;
	/*background-color:#B8FFCD;
	background: url(../img/bkgd/5650-the-point.jpg) no-repeat center center fixed;
	/*background-repeat: no-repeat;
	background-size:cover;*/
}

iframe, object, embed  {
	max-width: 100%;
}


.center-text {
	text-align:center;
}

.bullet_indent {
	margin-left: 20px !important;
}

img a {
	border:none;
}

p, h1, h2, h3, h4, h5, h6 {
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	font-weight:normal;
	line-height:1.2em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Trirong', serif;
}

h1, h3, h5 {
	color: #004496;
}
h1 {
font-size: 2.5em;
}

h2, h2, h4, h6 {
	color: #4093CE;
}

p {
	font-size:1.0em;
	font-family:Arial, "Arial Bold", "Arial Bold Italic", "Arial Italic", Helvetica, "Helvetica Bold", "Myriad Pro", "Myriad Pro Bold", "Myriad Pro Italic", "Myriad Pro Bold Italic", sans-serif;
}


.marginBottom_10 {
	margin-bottom:10px !important;
}

.marginBottom_20 {
	margin-bottom:20px !important;
}

.marginBottom_30 {
	margin-bottom:30px !important;
}

.marginBottom_40 {
	margin-bottom:40px !important;
}

.marginLeft_10 {
	margin-left:10px !important;
}

.marginLeft_20 {
	margin-left:20px !important;
}

.marginLeft_30 {
	margin-left:30px !important;
}

.marginTop_10 {
	margin-top:10px !important;
}

.marginTop_20 {
	margin-top:20px !important;
}
.marginTop_30 {
	margin-top:30px !important;
}

.padding_bottom_5 {
	padding-bottom:5px !important;
}

.padding_bottom_10 {
	padding-bottom:10px !important;
}

.padding_bottom_20 {
	padding-bottom:20px !important;
}

.padding_bottom_30 {
	padding-bottom:30px !important;
}

.padding_left_5 {
	padding-left:5px !important;
}

.padding_left_10 {
	padding-left:10px !important;
}

.padding_left_20 {
	padding-left:20px !important;
}

.padding_left_30 {
	padding-left:30px !important;
}

.padding_right_5 {
	padding-right:5px !important;
}

.padding_right_10 {
	padding-right:10px !important;
}

.padding_right_20 {
	padding-right:20px !important;
}

.padding_right_30 {
	padding-right:30px !important;
}

.padding_top_20 {
	padding-top:20px !important;
}

.padding_top_5 {
	padding-top:5px !important;
}

.padding_top_10 {
	padding-top:10px !important;
}

.padding_top_20 {
	padding-top:20px !important;
}

.padding_top_30 {
	padding-top:30px !important;
}
.padding_top_40 {
	padding-top:40px !important;
}
.padding_top_50 {
	padding-top:50px !important;
}


.picFloatRight {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	margin-right:10px;
}

.picFloatLeft {
	float:left;
}

.shadow_1 {
	-moz-box-shadow: 0px 1px 5px #000;
	-webkit-box-shadow: 0px 1px 5px #000;
	box-shadow: 0px 1px 5px #000;
}

.spacer_10 {
	height:10px !important;
}

.spacer_15 {
	height:15px !important;
}

.spacer_20 {
	height:20px !important;
}

.spacer_30 {
	height:30px !important;
}


.superscript {
	font-size:.7em;
	vertical-align: baseline !important;
   position: relative;
   top: -0.4em !important;
}
/*.superscript span, p {
	top: -0.4em !important;
}*/


.testimonialQuote {
	color: #FFF;
	font-size:1.15em;
	text-indent: -8px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	line-height: 1.5em;
	font-family: Palatino, "Palatino Bold", "Palatino Bold Italic", "Palatino Italic", "Times Roman", "Times Italic", "Times Bold Italic", "Times Bold", serif !important;
	font-style: italic;
}

.testimonialName {
	color: #FFF;
	font-size:1.15em;
	text-indent: -20px !important;
	padding-left: 60px !important;
	padding-right: 20px !important;
	line-height: 1.5em;
	font-family: Palatino, "Palatino Bold", "Palatino Bold Italic", "Palatino Italic", "Times Roman", "Times Italic", "Times Bold Italic", "Times Bold", serif !important;
	font-style: none;
	padding-top:5px !important;
	
}

.online_payment_art {
	background-image:url(../img/support/5650-online-pmt-lock.png);
	background-repeat:no-repeat;
	background-size:cover;
}
.centered {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px !important;
	margin-bottom:20px !important;
}
.smallPrint {
	font-size:1.0em !important;
	font-style:italic;
}
.white_bkgd {
	background-color:rgba(255,255,255,0.90)
}

.red_text {
	color:rgba(255,0,4,1.00);
	font-weight: bold;
}
.canceled {
	color:rgba(255,0,4,1.00);
	font-weight: bold;
}
.link a, .link a:visited {
	color:rgba(0,68,150,1.00);
	text-decoration:none;
	border-bottom:rgba(0,68,150,1.00) dotted thin;
	transition: .5s;
}
.link a:hover {
	color:rgba(0,68,150,0.50);
	border-bottom:rgba(0,68,150,0.50) dotted thin;
}



